Subject: Offline Message from Jamie Chapman: I am checking on my order 100153568. I or
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 18 Jun 2020 12:04:24 -0000

From: Jamie Chapman <[email-masked]>
Phone: 
Location: Riyadh, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-en/sales/order/view/order_id/1518012/
Department: 

I am checking on my order 100153568. I ordered it on May 31, 2020. It says it shipped June 6, 2020. I have still not received it and the shipping company says they are waiting for it from you. This is taking too long for delivery. If it is not delivered soon, I will cancel my order. 

----
Zopim
https://www.zopim.com